Главное Меню
Свежие Файлы
Мы всегда пополняемся новыми файлами!

Crack v. 1.0.7.0 (1.0.6.1...
GTAIV Ped Personality Edi...
GTAIV Handling Editor 2.5
Handling Editor v.2
Player Selector 1.4
GTA IV Control Center
GTA IV Weapon Editor
Мини-Чат
Благодарим..
gta-real.com (за новости)

libertycity.ru (за файлы)

Статистика









Онлайн всего: 1
Гостей: 1
Пользователей: 0

Каталог файлов

Главная » Файлы » Трейнеры

Simple Native Trainer 6.1 (GTA IV и EFLC)
[ (4 Mb) ] 05.01.2011, 20:58


Simple Native Trainer - очень многофункциональный трейнер для игры GTA IV, а также эпизодов EfLC. С помощью этого трейнера вы сможете совершать практически всё что захотите :  от  создания рядом с собой любого объекта, до телепортации в любое место; от свободного полёта персонажа, до смены погоды; от закрытия дверей в авто, до уничтожения любым способом ближайшего прохожего; от вызова собственного телохранителя, до выхода в интернет прямо тут! Вас ждут неограниченные возможности!  
Подходит для всех патчей GTA IV и EFLC!

Установка : 

1. На вашем компьютере должны быть установлены : 
а) Asi Loader для вашей версии игры (конец страницы)

2. Извлечь файлы ( trainer.asi, trainer.ini, Trainertlad.asi, trainertlad.ini, Trainertbogt.asi и trainertbogt.ini) в папку с игрой.

3. Подробная инструкция использования внутри архива (readme.txt).

4. Приятной игры!

Категория: Трейнеры | Добавил: Hell_HuN | Теги: snt, Скачать, 6.0, crfxfnm, 6.2, тренер, 6.1, Трейнер, Download, simple native trainer
Просмотров: 18850 | Загрузок: 3686 | Комментарии: 13 | Рейтинг: 5.0/1
Всего комментариев: 12
12 semen110700  
А на лицензионку от 1С для версии 1.0.2.0 пойдёт

11 Максим  
Как установить Simple native trainer на GTA 4 версия 1.0.7.0 RU ????
Раньше на версию игры 1.0.1.0 (так же GTA 4 RU от 1С) устанавливал этот трейнер + Asi loader + FileCheckFix.asi и всё работало. Сейчас пропатчил игру до версии 1.0.7.0 (русский патч) и ничерта не работает :(
Почитал и узнал, что на рус. версии GTA 4 не работает этот трейнер. Так какого же он работал на предыдущей рус. версии (1.0.1.0) ??...у кого какие соображения??

10 SecurityGuard  
Посоветуйте скрипт хук для версии игры 1.0.6.1

5 s@mmy  
скачал трейнер, установил. всё работает но есть одно но...когда открываю меню трейнера, а затем открываю какую-нить опцию (например car spawning) то меню трейнера не закрывается ( получается что текст одного меню налаживается на текст другого и текст в некоторых участках становится нечитаемым )
Используемый патч: 1.0.7.0 (естественно английский)
Версия трейнера: хоть ставь 5.5, хоть 6.1, хоть 6.2 один хер
Используемый лоадер: XLiveLess (на YAASIL таже хрень)
помогите плиз

7 Hell_HuN  
Попробуй поставить другой патч (1.0.4.0 или 1.0.6.0). Для этого лучше всего переустановить игру (если не лень). Затем делай всё по инструкции. Можно в принципе попробовать просто переустановить игру и поставить тот же патч. И вообще, главное что работает, а это всё фигня!

8 s@mmy  
а фрэймворки или си++ рантайм нужен для трейнера?

9 Hell_HuN  
Если не написано, значит не надо.

4 ыыы  
и дайте плз ссылку на аси лоадер для eflc 1.1.2.0 плззз

6 Hell_HuN  
Если ты не нуб, то на сайте сможешь найти.

3 ыыы  
дайте пожалуйста рабочий патч. а то я сколько раз устанавливал патч с playground.ru он косячныый, постоянно выдает ошибку критическую, и еще какуюто ошибку забыл уже

2 Hell_HuN  
Качай 1.1.2.0. Тем более 1.1.0.0 не бывает русским.

1 ыыы  
дайте пожалуйста ссылку на рабочий патч 1.1.1.0 для eflc русской версии

Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]
Вход на Сайт

Мини-Профиль
Гость



Группа : Гости 

 Время : 18:14 
 14.11.2018


Наш Опрос
Оцените сайт :
Всего ответов: 89
Наш Баннер
Мы будем вам очень багодарны, если вы разместите наш баннер у себя на сайте!

Bcё для игры Gta4 и её аддонов!

Друзья Сайта